#Generated by Maven Integration for Eclipse
#Tue Dec 24 13:45:06 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee.webservices
m2e.projectName=SpringSec-Todos-03-restful-web-services-01-ba-jpa
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringSec-Todos-03-restful-web-services-01-ba-jpa
artifactId=day27-restful-web-services
